/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - Вітаннячка!";
"QuickTour_Window_Title_QuickTour" = "Unclutter - Швидка довідка";


"QuickTour_Welcome_Text_Demo" = "Дякуємо, що завантажили Unclutter. Зустрічайте ваш новий простір для\nзручної роботи з файлами, нотатками та скопійованими даними. Unclutter допоможе\nпідтримувати порядок, а також високий рівень вашої продуктивності й комфорту.\n\nЦя демо-версія надає повний доступ до всіх функцій програми.\nНатисніть Далі, щоб побачити як працює Unclutter.\n\nСлава Україні! 🇺🇦";

"QuickTour_Welcome_Text" = "Дякуємо, що встановили Unclutter. Зустрічайте ваш новий простір для\nзручної роботи з файлами, нотатками та скопійованими даними. Unclutter допоможе\nпідтримувати порядок, а також високий рівень вашої продуктивності й комфорту.\n\nНатисніть Далі, щоб швиденько ознайомитися\nз основними функціями програми.\n\nСлава Україні! 🇺🇦";


//"QuickTour_Button_Visit_Website" = "Перейти на веб-сайт Unclutter";
